msgid ""
msgstr ""
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:11
msgid "System Administrator"
msgstr "Amministratore di sistema"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:13
msgid "Automated quota report"
msgstr "Rapporto automatico quota disco"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:16
msgid "One or more users have exceeded their disk quota"
msgstr "Uno o più utenti hanno superato la quota disco"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:23
msgid "The following users have exceeded their disk quota on the server called"
msgstr "I seguenti utenti hanno superato la quota disco sul server"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:24
msgid "All values are in megabytes."
msgstr "Tutti i valori sono in megabyte."

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:28
msgid "Account"
msgstr "Utente"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:29
msgid "Usage"
msgstr "Utilizzo"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:30
msgid "Limit with grace period"
msgstr "Limite di avvertimento"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:31
msgid "Absolute limit"
msgstr "Limite assoluto"
